/*.iconsquick{width: 30px;height: 30px;padding: 30px;border: 5px solid rgba(255, 255, 255, 0.25);background: rgba(255, 255, 255, 0.1);border-radius: 50px;margin-bottom: 10px;}
.iconsquick:hover{background: #FDB81F;cursor: pointer;-webkit-transition: background-color 0s ease-out;-moz-transition: background-color 0s ease-out; 	  -o-transition: background-color 0s ease-out;transition: background-color 0s ease-out;}*/

.quick a {
	color: #ffffff;
	text-decoration: none;
}

.quick a:hover {
	color: #FDB81F;
	text-decoration: none;
}

.new {
	margin-left: 5px;
	background: #e13031;
	color: #ffffff;
	float: right;
	padding: 0px 4px;
	line-height: 12px;
	border-radius: 2px;
	text-transform: capitalize;
	font-weight: 100;
	font-size: 8px;
}

nav.navbar.bootsnav ul li:nth-child(0) {
	margin: 0 0 0 103px;
}

.ulockd-mail,
.ulockd-phone {
	margin: 0px;
	line-height: 35px;
}

.ulockd-header-topped-two {
	background: #e4e4e4;
	padding: 5px;
}

nav.navbar.bootsnav.ulockd-menu-style2 li.dropdown ul.dropdown-menu {
	background: #6ea643;
}

#scroll-hide {
	position: fixed;
	z-index: 1001;
}

#sidebar {
	float: left;
	/*height:400px;*/
	width: 250px;
}

#portamento_container {
	float: left;
	position: relative;
}


/* take the positioning of the sidebar, and become the start point for the sidebar positioning */

#portamento_container #sidebar {
	float: none;
	position: absolute;
}


/* no need to float anymore, become absolutely positoned */

#portamento_container #sidebar.fixed {
	position: fixed;
}


/* if the panel is sliding, it needs position:fixed */

.topmenu {
	float: right;
	text-align: right;
	padding-top: 15px;
}

.topmenu a {
	color: #002756;
	text-decoration: none;
	display: block;
	float: left;
	font-size: 14.5px;
	padding: 68px 12px 2px 20px;
	margin: 0px;
}


/* The class added to make it fixed */

.fixed {
	position: fixed;
	top: 0;
	-webkit-transition: background 0.3s, border 0.3s, color 0.3s;
    transition: background 0.3s, border 0.3s, color 0.3s;
}


/* for 100% browser height start */

.welcome {
	height: 100vh;
	background: #1F51B4;
}

div#projects {
	height: 100vh;
	background: yellow;
}

.soc-link {
	width: 49px;
	height: 49px;
	line-height: 49px;
	text-align: center;
	background: #fff;
	color: #cf0004;
	border-radius: 50px;
	font-size: 20px;
	float: left;
	margin-left: 5px;
}

.soc-link:hover {
	background: #FDB81F;
	color: #fff;
	-webkit-transition: background 0.3s, border 0.3s, color 0.3s;
	transition: background 0.3s, border 0.3s, color 0.3s;
	cursor: pointer;
}

.footer-address {
	background: #24564f;
	padding: 40px 20px;
	min-height: 460px;
	margin-top: -100px;
}

.img-programme {
	margin: 0 auto;
	width: 100px;
	height: 100px;
	padding: 20px;
	border-radius: 100px;
	background: radial-gradient(ellipse at center, #ffb606 0, #FDB81F 70%);
	box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.3);
	border: 5px solid rgba(255, 255, 255, 0.25);
	-webkit-transition: background-color 0.2s ease-out;
	-moz-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out;
	margin-bottom: 20px;
}

.img-programme:hover {
	background: #FDB81F;
	cursor: pointer;
	-webkit-transition: background-color 0.2s ease-out;
	-moz-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out;
}

.sitemap-footer>ul>li {
	padding: 8px;
	float: left;
	width: 145px;
}

.sitemap-footer>ul a {
	color: #FDB81F!important;
	font-family: 'Roboto Slab', serif;
	font-size: 17px;
}

.sitemap-footer>ul a:hover {
	color: #fff !important;
}

.sitemap-footer>ul>li>ul a {
	color: #fff !important;
	font-family: 'Roboto Slab', serif;
	font-size: 14px;
}

.sitemap-footer>ul>li>a {
	line-height: 24px;
}

.sitemap-footer>ul>li a:hover;
{
	color: #dd0000;
}

.sitemap-footer>ul>li>ul>li a {
	color: #fff;
	font-family: 'Ubuntu', sans-serif;
}

.sitemap-footer>ul>li>ul>li a:hover {
	color: #FDB81F !important
}

.sitemap-footer>ul>li>ul>li>ul>li a {
	margin-left: 5px;
}

.sitemap-footer>ul>li:first-child {
	display: none;
}

.sitemap-footer>ul>li:last-child {
	display: none;
}

.jkbutton {
	background: #fdb81f;
	width: 264px;
	color: #fff;
	margin: 0 auto;
	float: right;
	border: 0px;
	text-align: center;
	margin-bottom: 3px;
	padding: 5px 0px;
	border-radius: 2px;
	color: #fff;
}

.jkbutton:hover {
	background: #FFF;
	color: #fdb81f;
	-webkit-transition: background 0.3s, border 0.3s, color 0.3s;
	transition: background 0.3s, border 0.3s, color 0.3s;
	cursor: pointer;
}

.top-menu a {
	color: #fdb81f;
}

.thought ul li {
	display: inline;
	/*margin-right:100px;*/
	line-height: 20px;
	float: left;
}

.thought>span {
	width: 0;
	position: absolute;
	right: -10px;
	top: 5px;
	height: 0;
	border-style: solid;
	border-width: 10px 0 10px 10px;
	border-color: transparent transparent transparent #2F5202;
}

.thought>.bn-title {
	width: auto;
	height: 30px;
	display: inline-block;
	background: #2F5202;
	position: relative;
}

.new-bubble {
	background: #d21919;
	padding: 2px 4px;
	text-align: center;
	font-size: 10px;
	border-radius: 0px;
	margin-left: -105px;
}

.news_icon {
	padding: 12px;
	font-size: 32px;
	margin-right: 10px;
	float: left;
	color: #FDB81F;
	background: rgba(255, 255, 255, 0.1);
	margin-top: 3px;
}

.news h2 {
	text-align: left;
	width: 100%;
	color: #fff;
	margin-bottom: 0px;
	margin-top: 3px;
	font-weight: 500;
	padding: 3px 0px 8px 0px;
	text-transform: uppercase;
	background: rgba(255, 255, 255, 0.1);
}

.news h2 span {
	color: #FDB81F;
	font-size: 12px;
}

.news-read {
	color: #e4e4e4;
	padding: 3px 10px;
	font-size: 11px;
	border-radius: 2px;
	background: rgba(0, 0, 0, 0.1);
}

.news-read:hover {
	background: #FDB81F;
	color: #fff;
	-webkit-transition: background 0.3s, border 0.3s, color 0.3s;
	transition: background 0.3s, border 0.3s, color 0.3s;
	cursor: pointer;
}

.reveal-modal-video {
	background: #E6BE1E;
	position: absolute;
	visibility: hidden;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 1001;
}

.reveal-modal-video .close-reveal-modal {
	font-size: 22px;
	line-height: .5;
	position: absolute;
	top: 8px;
	right: 11px;
	color: #aaa;
	text-shadow: 0 -1px 1px rbga(0, 0, 0, .6);
	font-weight: 700;
	cursor: pointer;
}

.head {
	font-size: 20px;
	font-family: 'Roboto Slab', serif;
	font-weight: 500;
	margin-bottom: 10px;
	float: left;
	padding: 4px;
	background: #ffff;
	width: 100%;
	border-left: 3px solid #005596;
	color: #005596;
	line-height: 28px;
}

.head i {
	padding-right: 5px;
}

.head-right {
	float: right;
	padding: 0px 3px;
	color: #fff;
	margin-top: 4px;
	font-size: 11px;
	line-height: 20px;
	text-shadow: 1px 0px rgba(51, 51, 51, 0.5);
	background: linear-gradient(to left, #7679b9, #005596);
}

.head-right a {
	color: #fff;
}

.sitemap-footer>ul>li>ul>li>ul>li:before {
	content: '-';
	counter-increment: item;
}

.sitemap-footer>ul>li>ul>li:before {
	content: '';
	counter-increment: item;
}

.top-bar-menu{display: none;background:#131e22;padding: 11px 0px;position:fixed;bottom:0px;z-index:100;box-shadow: rgba(0, 0, 0, 0.5) 0px -2px;}


.link-slide-menu-bar:hover{
	cursor: pointer;
}
.link-slide-menu-bar > img { 
	width: 30px;
	height: 30px;
	margin-right: 5px;
	padding: 6px;
	background: rgba(255, 255, 255, 0.1);
	border-radius: 8px;
}
.link-slide-menu-bar:hover > img{
	background: #ffb606;
    -webkit-transition: background-color 0s ease-out;
    -moz-transition: background-color 0s ease-out;
    -o-transition: background-color 0s ease-out;
    transition: background-color 0s ease-out;
}
.link-slide-menu-bar > span {
	font-family: 'Roboto Slab',serif;
	color:#fff;
}
.link-slide-menu-bar:hover > span {
	color: #ffb606;
}




.iconsquick {
	width: 30px;
	height: 30px;
	margin-right: 5px;
	padding: 6px;
	background: rgba(255, 255, 255, 0.1);
	border-radius: 8px;
}

.iconsquick:hover {
	background: #ffb606;
	cursor: pointer;
	-webkit-transition: background-color 0s ease-out;
	-moz-transition: background-color 0s ease-out;
	-o-transition: background-color 0s ease-out;
	transition: background-color 0s ease-out;
}

.quick a {
	color: #ffffff;
	text-decoration: none;
}

.quick a:hover {
	color: #ffb606;
	text-decoration: none;
}

.new {
	margin-left: 5px;
	background: #e13031;
	color: #ffffff;
	float: right;
	padding: 0px 4px;
	line-height: 12px;
	border-radius: 2px;
	text-transform: capitalize;
	font-weight: 100;
	font-size: 8px;
}

.life1 {
	padding: 10px;
	background: #007b47;
}

.life1 img {
	width: 100%;
	height: 100% !important;
}

.life1 p {
	background: #007b47;
	color: #fff;
	padding: 10px 0px 0px;
}

.life1 a span {
	padding: 5px 10px;
	background: rgba(0, 0, 0, 0.2);
	color: #fff;
}

.Life1>p>a>span {
	padding: 5px 10px;
	background: rgba(0, 0, 0, 0.2);
	color: #fff;
	transition: all 0.5s ease-out 0s;
}

.Life1:hover>p a span {
	padding: 5px 10px;
	background: rgba(0, 0, 0, 0.2);
	color: #fff;
	transition: all 0.5s ease-out 0s;
}

.life-section {
	background: #e4e4e4;
	padding: 40px 0px;
}

.Life {
	cursor: pointer;
	text-align: center;
	color: #fff;
	min-height: 200px;
	max-height: 200px;
	padding: 40px 10px;
}

.Life>img {
	margin-top: 0px;
	transition: all 0.5s ease-out 0s;
	/*visibility:hidden;*/
}

.Life:hover>img {
	/*visibility: visible;*/
	margin-top: -80px;
	transition: all 0.5s ease-out 0s;
	background: rgba(35, 35, 35, 1);
	padding: 10px;
	margin-bottom: 40px;
	border-radius: 100px;
}

.Life>a span {
	padding: 5px 10px;
	background: rgba(0, 0, 0, 0.2);
	color: #fff;
	transition: all 0.5s ease-out 0s;
}

.Life:hover>a span {
	padding: 5px 10px;
	background: rgba(0, 0, 0, 0.2);
	color: #fff;
	transition: all 0.5s ease-out 0s;
}

.Life>a {
	visibility: hidden;
}

.Life:hover>a {
	visibility: visible;
}

.image_section{
	float: left;
    border: 3px solid #000042;
    position: relative;
    top: 10px;
	background:#000066;
}	
.image_section img{
    position: relative;
    bottom: 17px;
    left: 14px;
	width: 160px;
	aspect-ratio: 1;
}
.image_section_home img{
    position: relative;
    bottom: 17px;
    left: 14px;
}



.formContainer input[type=text],
.formContainer input[type=password] {
	background: transparent;
	border: none;
	box-shadow: inset 0 -1px 0 #48750c;
	padding: 8px 0;
	box-sizing: border-box;
	color: #fff;
	width: 100%;
}

hr.style15 {
    border-top: 4px double #e8dddd;
    margin-bottom: 20px;
    margin-top: 10px;
    text-align: center;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 0px;
}
.about-dpspc h2{padding: 5px 10px;float:none;color:#cf0004;margin-bottom:0px;font-weight:500;font-size: 30px;}
.about-dpspc a span{
	background: #cf0004;
	padding: 4px 10px;
	border-radius: 2px;
	color: #fff;
	font-size:12px;
	cursor: pointer;
    border: 8px rgba(207, 0, 4, .9) solid;
    background-clip: padding-box;
    -webkit-box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);
    box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);
    outline: none;
}
.about-dpspc h2 span{color: #000066 !important;font-weight: bold;}
.about-dpspc p{ text-align:justify;}

.about-principal p a span{
	background: #fdb81f;
	padding: 4px 10px;
	border-radius: 2px;
	color: #fff;
	font-size:12px;
	cursor: pointer;
    border: 8px rgba(253, 184, 31, 0.9) solid;
    background-clip: padding-box;
    -webkit-box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);
    box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);
    outline: none;
}

.quote {
    font-size: 115px;
    margin-right: 30px;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #fff;
    vertical-align: bottom;
    line-height: 10px;
    position: relative;
    top: 13px;
}

.headmessage{
text-align: center;
    font-size: 30px;
    margin-bottom: 40px;
    color: #ffffff;
    text-shadow: 1px 2px 1px #52850f;
}


/* Side Menu CSS */
.side-menu
{
background:#333385;	
color:#000;
padding:10px;
line-height:30px;
font-size:12.9px;
font-family:'Roboto Slab',serif;	
min-height: 280px;
}

.side-menu ul li:nth-child(1){

}
.side-menu ul li{
	line-height: 20px !important;
	/* border-bottom: 1px solid rgba(0, 0, 0, 0.1); */
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	padding: 0px 0px 5px;
	color: #fff;
}
.side-menu ul li a{
	color:#fff;
}
.side-menu ul li a:hover{
	color:#FDB81F;
}
.side-menu ul {
    counter-reset: item;
    list-style-type: decimal;
	/* margin-top: 0px; */
}
.side-menu ul li ul li:before, .side-menu ul li::before{
	content: '- ';
    counter-increment: item;
	color: #fff;
}
.side-menu ul li li:hover {
	background: rgba(0, 0, 0, 0.2);
}
.side-menu ul li li:hover a{
	background: transparent;
	color: #FDB81F;
}
.side-menu ul li ul {
	margin-left: 20px;
	width: 230px;
}
/*
.side-menu ul {
	margin-left:0px;
}

.side-menu ul li{
	line-height: 20px !important;
}
.side-menu ul li ul{
	margin-left:0px;
	padding: 0px 0px;
}
.side-menu ul li ul li ul li{
	margin-left:20px;
	padding: 0px 0px;
}

.side-menu ul li ul li:hover{
	margin-left:5px;
	transition: all 1s ease-out 0s;
	padding: 2px 0px;
}
.side-menu ul li ul li a:hover{
	color:#fff;
}

.side-menu ul {
    counter-reset: item;
    list-style-type: decimal;
	margin-top: 0px;
}
.side-menu ul li ul li:before{
	content: '-';
    counter-increment: item;
}
*/




.tt-b-day {
	font-size: 28px;
	float: left;
	padding-left: 10px;
	line-height: 83px;
	margin-left: -1px;
	border-left: 1px solid rgba(0,0,0,0.1);
	color:#fff;

}
.rem-border 
{	
border-left: none;
}
.tt-b-time
 {	
 font-size: 28px;	
 float: left;	
 line-height: 50px;
 color:#fff;
 }
 .tt-b-time-r
 {
float: left;	
padding-left: 10px;
margin-right: -1px;	
border-right: 1px solid rgba(0,0,0,0.1);
color:#fff;
}
	.tt-b-day-r, .tt-b-amp
	{
		float: left;	
		font-size: 10px;	
		line-height: 12px;	
		padding-top: 32px;	
		padding-left: 5px;	
		padding-right: 10px;
		color:#fff;
		}
	.tt-b-amp 
	{
	padding-right: 15px;
	}
	
.tt-b-month {
	text-transform: uppercase;
}



.bookcontainer {
  width: 400px;
  height: 400px;
  background: #E3E7EA;
  margin: 50px auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.book {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 170px;
  min-height: 238px;
  border-radius: 2px;
  /*background: linear-gradient(235deg, #4D4D4D 0, #222222 100%);*/
  background: linear-gradient(235deg, #005436 0, #222222 100%);
  background-position: 50% 50%;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.49);
  z-index: 2;
  padding: 15px 25px;
}
.book .cotor {
  background: #4B4B4B;
  position: absolute;
  left: 0px;
  top: 0;
  width: 8px;
  height: 99.5%;
  box-shadow: 3px 1px 2px rgba(32, 32, 32, 0.6);
}
.book .cotorShadow {
  background: rgba(32, 32, 32, 0.9);
  position: absolute;
  left: 10px;
  top: 0;
  width: 8px;
  height: 99.5%;
  box-shadow: 3px 1px 2px rgba(32, 32, 32, 0.6);
}
.book .tie {
  position: absolute;
  right: 20px;
  top: -2px;
  height: 101.5%;
  width: 10px;
  background: #fdb81f;
  border-radius: 2px;
  display: flex;
}
.book .tie .tieShadow1, .book .tie .tieShadow2, .book .tie .tieShadow3, .book .tie .tieShadow4 {
  height: 100%;
  border: 0.5px solid rgba(0, 0, 0, 0.1);
  margin-left: 1px;
}
.book .title {
  color: #fdb81f;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 35px;
      width: 114px;
  /*margin: -20px 0 0 10px;*/
}
.book .subtitle {
  color: #ccc;
  font-weight: 300;
  font-size: 15px;
  line-height: 35px;
  margin: -8px 0 0 -62px;
}
.subtitle-link{
	margin-left: -23px;font-size: 10px;background: rgba(255, 255, 255, 0.1);padding: 5px 10px; line-height: 15px;margin-top: 10px;
}
.subtitle-link:hover{background:#fdb81f;}
.book a{color:#fff;}

.read-more{float: right;padding: 2px 10px;border-radius: 2px;color: #fff;font-size: 13px;background: #AD927F;margin-top: -2px;}
.read-more:hover{background:#385e94;color:#fff;-webkit-transition: background 0.3s, border 0.3s, color 0.3s;transition: background 0.3s, border 0.3s, color 0.3s;cursor: pointer;}
hr.style15 {
    border-top: 4px double #cacaca;
    margin-bottom: 20px;
    margin-top: 10px;
    text-align: center;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 0px;
}

.about-dpspc h2{padding: 5px 10px;float:none;color:#9c9c9c;margin-bottom:0px;font-weight:500;font-size: 28px; line-height: 28px}
.about-dpspc h2 span{color: #385e94 !important;font-weight: bold;}
.view-all{float: right}
.view-all a{background: #e4e4e4;padding: 2px 5px;border: 1px solid #ddd;font-size:16px}
.webzine-dpsh p a span{
	background: #fdb81f;
    padding: 4px 10px;
    border-radius: 2px;
    color: #fff;
    font-size: 12px;
    cursor: pointer;
    border: 8px rgba(253, 184, 31, 0.9) solid;
    background-clip: padding-box;
    -webkit-box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);
    box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);
    outline: none;
}


.apply-admission-section{
	background:url(https://resources.edunexttechnologies.com/web-data/ranbilaspur/img/bright-future.jpg);
	background-size:cover;
	padding:70px 0px;
}
.apply{
	text-align:center;
	color:#fff;
	letter-spacing: 2px;
}
.apply h1{
	color: #fff;
	text-align:center; 
	letter-spacing: 4px;
	font-weight: 100;
	font-size: 40px;
}
.apply-btn{
	background: #fdb81f;
    padding: 10px 20px;
    border-radius: 2px;
    color: #fff;
    font-size: 12px;
    cursor: pointer;
    border: 8px rgba(253, 184, 31, 0.9) solid;
    background-clip: padding-box;
    -webkit-box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);
    box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);
    outline: none;
}


.activity{margin-bottom:10px;display: flex;align-items: center;} 
.activity-date{width:100px; height:100px; background:#cf0004;border-right:1px solid #ddd;float:left;margin-right:10px;    border-radius: 100px;cursor: pointer;border: 8px rgba(177, 177, 177, 0.55) solid;background-clip: padding-box;-webkit-box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);outline: none;flex-shrink: 0;}
/*.activity:nth-child(even) > .activity-date {background:#005436;}
.activity:nth-child(odd) > .activity-date {background:#fdb81f;}
*/

.sitemap-button{
	background: #fdb81f;
    padding: 4px 10px;
    border-radius: 2px;
    color: #fff;
    font-size: 12px;
    cursor: pointer;
    border: 8px rgba(253, 184, 31, 0.9) solid;
    background-clip: padding-box;
    -webkit-box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);
    box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);
    outline: none;
}

.login-button{
	background: #000066;
    padding: 4px 10px;
    border-radius: 2px;
    color: #fff;
    font-size: 12px;
    cursor: pointer;
    border: 8px rgba(0, 0, 102, .85) solid;
    background-clip: padding-box;
    -webkit-box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);
    box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);
    outline: none;
}

.side-bar-buttons{
	position:fixed;
	top:220px;
	right:-158px;
	width:220px;
	height: 70px;
    padding: 10px 8px 8px 10px;
	border-radius:100px;
	line-height: 32px;
	background:#000066;
	color:#fff;
	/*z-index:-2;*/
	z-index:100;
	cursor:pointer;
	transition: all 0.5s ease-out 0s;
	border: 8px rgba(135, 194, 235, 0.15) solid;
    background-clip: padding-box;
    -webkit-box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);
    box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);
    outline: none;
}
.side-bar-buttons:hover{
	/*visibility: visible; */
    margin-right: 120px;
    transition: all 0.5s ease-out 0s;
    /*background: rgba(35, 35, 35, 1);*/
    margin-bottom: 40px;
    border-radius: 100px;
}
.side-bar-buttons i {
    line-height: 35px;
    height: 35px;
    width: 35px;
    text-align: center;
    color: #fff;
    float: left;
    background-color: #cf0004;
    border-radius: 100px;
	margin-right: 10px;
}
.side-bar-buttons a{color:#fff;padding:10px 0px;}

.logo-bg{
	animation-name: spin;
	animation-duration: 5000ms;
	animation-iteration-count: infinite;
	animation-timing-function: linear; 
	/* transform: rotate(3deg); */
	/* transform: rotate(0.3rad);/ */
	/* transform: rotate(3grad); */ 
	/* transform: rotate(.03turn);  */
}
.logo-bg-green{
	border: 0px dashed #fff;
    width: 413px;
    height: 413px;
    background: rgba(0, 0, 102, .8);
    /* margin-top: -220px; */
    /* margin-left: -200px; */
	margin-top: -170px;
    margin-left: -150px;
    border-radius: 100%;z-index:-2;
}
.logo-bg-yellow{
	border: 0px dashed #fff;
    width: 413px;
    height: 413px;
    background: #d6d6d6;
    /* margin-top: -220px; */
    /* margin-left: -220px; */
	margin-top: -190px;
    margin-left: -152px;
    border-radius: 100%;z-index:-2;
}
.discover-button{
	/* padding: 20px; */
    background: rgba(207, 0, 4, .8);
    color: #fff;
    border-radius: 100px;
    cursor: pointer;
    border: 8px rgba(135, 194, 235, 0.15) solid;
    background-clip: padding-box;
    -webkit-box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);
    box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);
    outline: none;}

.school-menu{position:fixed;right:30px;top:22px;padding:10px 20px;color:#fff;background:#cf0004;border-radius:50px;cursor:pointer;border: 8px rgba(135, 194, 235, 0.15) solid;background-clip: padding-box;-webkit-box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);outline:none;z-index:-1;}
.school-menu:hover{background:#131e22;}
.school-logo{position:fixed;width:400px;z-index:-1;cursor:pointer;}
.school-logo:hover > .school-name{/*visibility: visible;*/margin-top: -160px;transition: all 0.5s ease-out 0s;}
.school-name{
	/*visibility: hidden; */
	width:290px;
	text-align: left;
    font-size: 22px;
    color: #fff;
    margin-left: 190px;
    margin-top: -300px;
    background: rgba(51, 118, 94, 0.8);
    text-shadow: 1px 1px #000;
    padding: 20px;
    border-radius: 50px;
	transition: all 0.5s ease-out 0s;
}
.school-name span{font-size:16px;}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

@-moz-keyframes bounce{0%, 20%, 50%, 80%, 100%{-moz-transform:translateY(0);transform:translateY(0);}
40%{-moz-transform:translateY(-30px);transform:translateY(-30px);}
60%{-moz-transform:translateY(-15px);transform:translateY(-15px);}
}
@-webkit-keyframes bounce{0%, 20%, 50%, 80%, 100%{-webkit-transform:translateY(0);transform:translateY(0);}
40%{-webkit-transform:translateY(-30px);transform:translateY(-30px);}
60%{-webkit-transform:translateY(-15px);transform:translateY(-15px);}
}
@keyframes bounce{0%, 20%, 50%, 80%, 100%{-moz-transform:translateY(0);-ms-transform:translateY(0);-webkit-transform:translateY(0);transform:translateY(0);}
40%{-moz-transform:translateY(-15px);-ms-transform:translateY(-15px);-webkit-transform:translateY(-15px);transform:translateY(-15px);}
60%{-moz-transform:translateY(-5px);-ms-transform:translateY(-5px);-webkit-transform:translateY(-5px);transform:translateY(-5px);}
}
.bounce{-moz-animation:bounce 2s infinite;-webkit-animation:bounce 2s infinite;animation:bounce 2s infinite;}
.cursor{cursor:pointer;}
.slider-icon{/*background:rgba(253, 184, 31, 0.8);width:40px;height:40px;line-height:40px !important;border-radius:100px;*/text-align:center;color:#fff;    border: 5px solid rgba(255, 255, 255, 0)}
.slider-icon-box{z-index:2;position:fixed;width:100%;text-align:right;right:30px;bottom:50px;}



.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		/*background: rgba(0, 84, 54, 0.9) !important;*/
		/*background: transparent !important;*/
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-menu {
		display: none;
		/*top: 100px; 
		left: 50%;
		margin-left: -300px;
		width: 520px;
		background: #eee url(modal-gloss.png) no-repeat -200px -80px;
		position: absolute;
		padding: 30px 40px 34px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		*/
		/*
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		*/
		
		top:0px;
		
		position: absolute;
		padding:0px 0px;
		background:rgb(0, 0, 102);
		width:100%;
		z-index: 101;
		/*
		border-radius:100px;
		border: 8px rgba(135, 194, 235, 0.15) solid;
		-webkit-box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);
		box-shadow: 0px 5px 29px 0px rgba(0, 0, 0, 0.19);
		outline: none;*/
		}
		
	.reveal-menu.small 		{ width: 200px; margin-left: -140px;}
	.reveal-menu.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-menu.large 		{ width: 600px; margin-left: -340px;}
	.reveal-menu.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-menu .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 15px;
		right: 30px;
		color: #fff;
		background:#FDB81F;
		padding:10px;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		border-radius: 100px;
		} 

		
	/**** Login *****/
	.reveal-login {
		display: none;
		position: absolute;
		margin: auto;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background:#d2cccc;
		width:500px;
		height:500px;
		border-radius:100%;
		z-index: 101;
	}

	.reveal-login .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 60px;
		right: 60px;
		color: #fff;
		background:#FDB81F;
		padding:10px;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		border-radius: 100px;
	} 